Package Details: tvdb_api-git 20140401-2

Git Clone URL: https://aur.archlinux.org/tvdb_api-git.git (read-only)
Package Base: tvdb_api-git
Description: easy to use interface to thetvdb.com
Upstream URL: http://github.com/dbr/tvdb_api/
Licenses: GPL
Conflicts: tvdb_api
Provides: tvdb_api
Submitter: cdemoulins
Maintainer: None
Last Packager: cdemoulins
Votes: 15
Popularity: 0.001990
First Submitted: 2010-04-19 09:28
Last Updated: 2015-07-02 09:37

Required by (3)

Sources (1)

Latest Comments

gim commented on 2018-02-17 11:28

python2-requests and python2-requests-cache dependencies are missing. Also I believe it supports Python 3 now, would be nice to create a split package for both python2 and python3.

https://github.com/dbr/tvdb_api/blob/f5992bbed5a1e310480a3c29cad78fb1e34b3563/setup.py#L25

Anonymous comment on 2010-10-20 06:00

please update PKGBUILDfor python2 compatibility. Simply add "python2" instead of "python" in the PKGBUILD. Same mod is needed for tvnamer-git PKGBUILD.